Subject: Last Call: Securing L2TP using IPSEC to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 25 Jul 2001 13:02:40 -0400

The IESG has received a request from the Layer Two Tunneling Protocol
Extensions Working Group to consider Securing L2TP using IPSEC
<draft-ietf-l2tpext-security-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 25, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-security-04.txt